[HELP_FRONT_SPLITTER]
Передний спойлер позволяет автомобилю 
получить дополнительную прижимную силу в 
передней части.

Увеличьте значение, чтобы избавиться от 
недостаточной поворачиваемости на 
средних / высоких скоростях

Уменьшение значения делает авто менее 
стабильным на средних / высоких скоростях

Опустив авто ближе к поверхности трассы,
также увеличивается прижимная сила.

Бонус: не произойдет слишком большой 
потери максимальной скорости.

[HELP_REAR_WING]
Заднее крыло дает прижимную силу кормы 
автомобиля, но при этом увеличивается 
сопротивление.

Увеличьте значение, чтобы сделать авто 
более стабильным на средних / высоких 
скоростях и увеличить тягу, но произойдет
потеря в максимальной скорости.

Меньшее значение сделает корму автомобиля
более живучей и увеличит максимальную 
скорость.

 
[HELP_LF_PRESSURE]
Давление в левом переднем колесе

Увеличение значения давления даст
более точное управление, поднимет
максимальную скорость и, возможно, 
снизит температуру колеса, если вы не 
управляете слишком агрессивно. С другой
стороны, авто будет раньше уходить в 
скольжение.

Уменьшение давления даст прирост в
тяге и сцеплении, но также уменьшится 
точность, максимальная скорость и 
увеличится нагрев шин.
 
[HELP_RF_PRESSURE]
Давление в правом переднем колесе

Увеличение значения давления даст
более точное управление, поднимет
максимальную скорость и, возможно, 
снизит температуру колеса, если вы не 
управляете слишком агрессивно. С другой
стороны, авто будет раньше уходить в 
скольжение.

Уменьшение давления даст прирост в
тяге и сцеплении, но также уменьшится 
точность, максимальная скорость и 
увеличится нагрев шин.
 
[HELP_LR_PRESSURE]
Давление в левом заднем колесе

Увеличение значения давления даст
более точное управление, поднимет
максимальную скорость и, возможно, 
снизит температуру колеса, если вы не 
управляете слишком агрессивно. С другой
стороны, авто будет раньше уходить в 
скольжение.

Уменьшение давления даст прирост в
тяге и сцеплении, но также уменьшится 
точность, максимальная скорость и 
увеличится нагрев шин.
 
[HELP_RR_PRESSURE]
Давление в правом заднем колесе

Увеличение значения давления даст
более точное управление, поднимет
максимальную скорость и, возможно, 
снизит температуру колеса, если вы не 
управляете слишком агрессивно. С другой
стороны, авто будет раньше уходить в 
скольжение.

Уменьшение давления даст прирост в
тяге и сцеплении, но также уменьшится 
точность, максимальная скорость и 
увеличится нагрев шин. 
 
 
[HELP_LF_WHEELRATE]
Ход левого переднего колеса

Это жесткость подвески, умноженная на
соотношение длин рычагов подвески.

Увеличьте значение, чтобы придать жесткость
подвеске и получить более четкое 
управление вместе с быстрым откликом.

Уменьшите значение, чтобы смягчить
подвеску и получить более плавное и 
предсказуемое управление.

Обычно говорят, чем жестче подвеска,
тем меньше у вас сцепления, но так не 
всегда, это зависит от геометрии подвески
и других особенностей конструкции.

Здесь нужно пробовать, чтобы найти 
компромис.
 
[HELP_RF_WHEELRATE]
Ход правого переднего колеса

Это жесткость подвески, умноженная на
соотношение длин рычагов подвески.

Увеличьте значение, чтобы придать жесткость
подвеске и получить более четкое 
управление вместе с быстрым откликом.

Уменьшите значение, чтобы смягчить
подвеску и получить более плавное и 
предсказуемое управление.

Обычно говорят, чем жестче подвеска,
тем меньше у вас сцепления, но так не 
всегда, это зависит от геометрии подвески
и других особенностей конструкции.

Здесь нужно пробовать, чтобы найти 
компромис.
 
[HELP_LR_WHEELRATE]
Ход левого заднего колеса

Это жесткость подвески, умноженная на
соотношение длин рычагов подвески.

Увеличьте значение, чтобы придать жесткость
подвеске и получить более четкое 
управление вместе с быстрым откликом.

Уменьшите значение, чтобы смягчить
подвеску и получить более плавное и 
предсказуемое управление.

Обычно говорят, чем жестче подвеска,
тем меньше у вас сцепления, но так не 
всегда, это зависит от геометрии подвески
и других особенностей конструкции.

Здесь нужно пробовать, чтобы найти 
компромис.
 
[HELP_RR_WHEELRATE]
Ход правого заднего колеса

Это жесткость подвески, умноженная на
соотношение длин рычагов подвески.

Увеличьте значение, чтобы придать жесткость
подвеске и получить более четкое 
управление вместе с быстрым откликом.

Уменьшите значение, чтобы смягчить
подвеску и получить более плавное и 
предсказуемое управление.

Обычно говорят, чем жестче подвеска,
тем меньше у вас сцепления, но так не 
всегда, это зависит от геометрии подвески
и других особенностей конструкции.

Здесь нужно пробовать, чтобы найти 
компромис.
 
[HELP_FRONT_ARB]
Передний стабилизатор

Увеличьте значение, чтобы уменьшить крены
в передней части авто и получить больше
стабильности, точности и быстрый вход в
поворот. Обычно вместе с этим передняя часть 
потеряет немного сцепления, но не всегда,
это зависит от геометрии подвески.

Меньшее значение увеличит крены в передней
части авто. У вас будет больше сцепления 
на средних поворотах, но потеряете в 
точности, маневренности и замедлятся
входы в повороты.

Используйте высокие значения на трассах с 
большим количеством неровностей и 
поребриков, чтобы добавить стабильности.

[HELP_REAR_ARB]
Задний стабилизатор

Увеличьте значение, чтобы уменьшить крены
в задней части авто для большей 
отзывчивости на действия водителя. Обычно 
вместе с этим задняя часть потеряет немного 
сцепления, но это зависит от геометрии 
подвески и распределения веса.

Меньшее значение увеличит крены в задней
части авто. У вас будет лучше тяга, но 
потеряете в отзывчивости, маневренности и 
замедлятся входы в повороты.

Используйте низкие значения на трассах с 
большим количеством неровностей и 
поребриков, чтобы добавить стабильности.


[HELP_LF_BUMP_STOP_RATE]
Левый передний буфер сжатия

Обычно для этого используется резиновая
проставка в конце хода подвески.
Считайте, что это дополнительная пружина,
которая срабатывает при сильном сжатии
подвески, при соприкосновении с ней.

Увеличьте значение, чтобы ограничить ход
подвески после того, как она уперлась в
буфер. Это сделает переднюю часть авто
более отзывчивой, ограничит влияние угла
потока воздуха и стабилизирует авто при
торможении.

Уменьшите значение, чтобы придать подвеске
больший ход после контакта с буфером, это
сделает переднюю часть более предсказуемой
и повысит влияние потока воздуха при 
торможении.

[HELP_RF_BUMP_STOP_RATE]
Правый передний буфер сжатия

Обычно для этого используется резиновая
проставка в конце хода подвески.
Считайте, что это дополнительная пружина,
которая срабатывает при сильном сжатии
подвески, при соприкосновении с ней.

Увеличьте значение, чтобы ограничить ход
подвески после того, как она уперлась в
буфер. Это сделает переднюю часть авто
более отзывчивой, ограничит влияние угла
потока воздуха и стабилизирует авто при
торможении.

Уменьшите значение, чтобы придать подвеске
больший ход после контакта с буфером, это
сделает переднюю часть более предсказуемой
и повысит влияние потока воздуха при 
торможении.

[HELP_LR_BUMP_STOP_RATE]
Левый задний буфер сжатия

Обычно для этого используется резиновая
проставка в конце хода подвески.
Считайте, что это дополнительная пружина,
которая срабатывает при сильном сжатии
подвески, при соприкосновении с ней.

Увеличьте значение, чтобы сократить ход
подвески после того как она уперлась в
буфер. Это сделает заднюю часть авто
более отзывчивой и ограничит влияние угла
потока воздуха от диффузора при ускорении.

Уменьшите значение, чтобы придать подвеске
больший ход после контакта с буфером, это
придаст больше тяги и повысит влияние
потока воздуха на диффузор при ускорении.

[HELP_RR_BUMP_STOP_RATE]
Правый задний буфер сжатия

Обычно для этого используется резиновая
проставка в конце хода подвески.
Считайте, что это дополнительная пружина,
которая срабатывает при сильном сжатии
подвески, при соприкосновении с ней.

Увеличьте значение, чтобы сократить ход
подвески после того как она уперлась в
буфер. Это сделает заднюю часть авто
более отзывчивой и ограничит влияние угла
потока воздуха от диффузора при ускорении.

Уменьшите значение, чтобы придать подвеске
больший ход после контакта с буфером, это
придаст больше тяги и повысит влияние
потока воздуха на диффузор при ускорении.

[HELP_LF_TRAVEL_RANGE]
Диапазон хода левой передней подвески

Это ход подвески до упора в буфер.

При увеличении значения подвеска получает 
больше хода, прежде чем упрется в буфер.

Меньшее значение позволит ударяться в буфер
раньше, тем самым блокируя ход подвески.

Почитайте подсказку о буфере, чтобы понять,
что происходит при ударе подвески о буфер.

[HELP_RF_TRAVEL_RANGE]
Диапазон хода правой передней подвески

Это ход подвески до упора в буфер.

При увеличении значения подвеска получает 
больше хода, прежде чем упрется в буфер.

Меньшее значение позволит ударяться в буфер
раньше, тем самым блокируя ход подвески.

Почитайте подсказку о буфере, чтобы понять,
что происходит при ударе подвески о буфер.

[HELP_LR_TRAVEL_RANGE]
Диапазон хода левой задней подвески

Это ход подвески до упора в буфер.

При увеличении значения подвеска получает 
больше хода, прежде чем упрется в буфер.

Меньшее значение позволит ударяться в буфер
раньше, тем самым блокируя ход подвески.

Почитайте подсказку о буфере, чтобы понять,
что происходит при ударе подвески о буфер.

[HELP_RR_TRAVEL_RANGE]
Диапазон хода правой задней подвески

Это ход подвески до упора в буфер.

При увеличении значения подвеска получает 
больше хода, прежде чем упрется в буфер.

Меньшее значение позволит ударяться в буфер
раньше, тем самым блокируя ход подвески.

Почитайте подсказку о буфере, чтобы понять,
что происходит при ударе подвески о буфер.


[HELP_LF_CAMBER]
Развал левого переднего колеса

Уменьшая значения колесо получает 
отрицательный развал. Больше отрицательного
развала улучшит вход в поворот и поперечное
сцепление, но при этом вы потеряете в 
продольном сцеплении при торможении и 
ускорении. Больше развала также увеличивает 
нагрев резины.

Увеличение значения уберет у колеса
отрицательный развал. Чем меньше
отрицательный развал, тем меньше значение
поперечного сцеплениям, но увеличится
продольное при торможения и ускорении.
Также это снизит температуру резины и она
будет распределяться более равномерно.

[HELP_RF_CAMBER]
Развал правого переднего колеса

Уменьшая значения колесо получает 
отрицательный развал. Больше отрицательного
развала улучшит вход в поворот и поперечное
сцепление, но при этом вы потеряете в 
продольном сцеплении при торможении и 
ускорении. Больше развала также увеличивает 
нагрев резины.

Увеличение значения уберет у колеса
отрицательный развал. Чем меньше
отрицательный развал, тем меньше значение
поперечного сцеплениям, но увеличится
продольное при торможения и ускорении.
Также это снизит температуру резины и она
будет распределяться более равномерно.

[HELP_LR_CAMBER]
Развал левого заднего колеса

Уменьшая значения колесо получает 
отрицательный развал. Больше отрицательного
развала улучшит вход в поворот и поперечное
сцепление, но при этом вы потеряете в 
продольном сцеплении при торможении и 
ускорении. Больше развала также увеличивает 
нагрев резины.

Увеличение значения уберет у колеса
отрицательный развал. Чем меньше
отрицательный развал, тем меньше значение
поперечного сцеплениям, но увеличится
продольное при торможения и ускорении.
Также это снизит температуру резины и она
будет распределяться более равномерно.

[HELP_RR_CAMBER]
Развал правого заднего колеса

Уменьшая значения колесо получает 
отрицательный развал. Больше отрицательного
развала улучшит вход в поворот и поперечное
сцепление, но при этом вы потеряете в 
продольном сцеплении при торможении и 
ускорении. Больше развала также увеличивает 
нагрев резины.

Увеличение значения уберет у колеса
отрицательный развал. Чем меньше
отрицательный развал, тем меньше значение
поперечного сцеплениям, но увеличится
продольное при торможения и ускорении.
Также это снизит температуру резины и она
будет распределяться более равномерно.

[HELP_LF_TOE]
Схождение левого переднего колеса

Отрицательный угол означает, что колесо,
если смотреть сверху, вывернуто наружу. 
Это придает более быстрый вход в поворот, 
но нарушает стабильность при торможении, 
увеличивает температуру резины и уменьшает 
сцепление внутри поворота.

Положительный угол означает, что колесо,
если смотреть сверху, повернуто внутрь. 
Это уменьшает скорость входа в поворот, 
но увеличивает стабильность при торможении
и увеличивает температуру резины.

Нулевое значение повышает максимальную
скорость и уменьшает нагрев резины.

[HELP_RF_TOE]
Схождение правого переднего колеса

Отрицательный угол означает, что колесо,
если смотреть сверху, вывернуто наружу. 
Это придает более быстрый вход в поворот, 
но нарушает стабильность при торможении, 
увеличивает температуру резины и уменьшает 
сцепление внутри поворота.

Положительный угол означает, что колесо,
если смотреть сверху, повернуто внутрь. 
Это уменьшает скорость входа в поворот, 
но увеличивает стабильность при торможении
и увеличивает температуру резины.

Нулевое значение повышает максимальную
скорость и уменьшает нагрев резины.

[HELP_LR_TOE]
Схождение левого заднего колеса

Отрицательный угол означает, что колесо,
если смотреть сверху, вывернуто наружу. 
Это придает более быстрый вход в поворот, 
но нарушает стабильность при торможении, 
увеличивает температуру резины и уменьшает 
сцепление внутри поворота.

Положительный угол означает, что колесо,
если смотреть сверху, повернуто внутрь. 
Это уменьшает скорость входа в поворот, 
но увеличивает стабильность при торможении
и увеличивает температуру резины.

Нулевое значение повышает максимальную
скорость и уменьшает нагрев резины.

[HELP_RR_TOE]
Схождение правого заднего колеса

Отрицательный угол означает, что колесо,
если смотреть сверху, вывернуто наружу. 
Это придает более быстрый вход в поворот, 
но нарушает стабильность при торможении, 
увеличивает температуру резины и уменьшает 
сцепление внутри поворота.

Положительный угол означает, что колесо,
если смотреть сверху, повернуто внутрь. 
Это уменьшает скорость входа в поворот, 
но увеличивает стабильность при торможении
и увеличивает температуру резины.

Нулевое значение повышает максимальную
скорость и уменьшает нагрев резины.

[HELP_LF_DAMPER_BUMP]
Левый передний демпфер сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер сжатия создает силу, чтобы
замедлить скорость сжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения делает авто более 
отзывчивым, оно лучше ощущается и 
увеличивается стабильность при торможении, 
но при этом увеличивается нагрев и износ 
резины.

Уменьшение значения делает авто более
предсказуемым, но не таким резким, менее
точным и понижается стабильность при 
торможении. Замедляет нагрев и износ 
резины.

[HELP_LF_DAMPER_FBUMP]
Левый передний демпфер быстрого сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер сжатия создает силу, чтобы
замедлить скорость сжатия подвески при 
медленных движениях, например, неровности 
дороги, поребрики.

При увеличении значения подвеска начинает 
меньше поглощать неровности дороги и при 
этом ограничивает сжатие подвески, чтобы не
передавать много энергии на пружину, в 
следствие чего она будет отскакивать не так
сильно. Также это делает переднюю часть авто
более нервной на поребриках и неровностях.

Уменьшение значения позволяет подвеске
поглощать больше энергии на неровностях и 
поребриках, но следует убедиться, что авто 
не будет подпрыгивать, нарушая баланс.

[HELP_LF_DAMPER_REBOUND]
Левый передний демпфер разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер разжатия создает силу, чтобы
замедлить скорость разжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения спереди, делает авто 
более стабильным при ускорении и при 
быстром изменении направления, например, в 
шиканах.

Понижение значения устраняет недостаточную
поворачиваемость при ускорении, но при этом
становится более вялой при изменении 
направления.

[HELP_LF_DAMPER_FREBOUND]
Левый передний демпфер быстрого разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер быстрого разжатия создает 
силу, чтобы замедлить скорость разжатия 
подвески при  медленных движениях, 
например, неровности дороги, поребрики.

При увеличении значения подвеска начинает 
медленнее разжиматься, ограничивая тем 
самым удары по резине от энергии сжатой 
пружины. Если значение быстрого сжатия 
слишком высоко, то у подвески не будет 
времени расправиться после поребрика, и с 
каждым толчком машина будет все ниже к 
земле. Это хорошо для аэродинамики, но 
крайне плохо, что на следующей неровности 
у подвески уже не будет возможности сжатия.

Уменьшение значения позволит более 
свободно расправляться подвеске, но также
вызовет прыжки колес и тем самым будет 
ухудшаться контакт резины с трассой, в 
следствие чего передняя часть будет терять
сцепление на неровностях и поребриках.

Необходимо найти правильный баланс.


[HELP_RF_DAMPER_BUMP]
Правый передний демпфер сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер сжатия создает силу, чтобы
замедлить скорость сжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения делает авто более 
отзывчивым, оно лучше ощущается и 
увеличивается стабильность при торможении, 
но при этом увеличивается нагрев и износ 
резины.

Уменьшение значения делает авто более
предсказуемым, но не таким резким, менее
точным и понижается стабильность при 
торможении. Замедляет нагрев и износ 
резины.

[HELP_RF_DAMPER_FBUMP]
Правый передний демпфер быстрого сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер сжатия создает силу, чтобы
замедлить скорость сжатия подвески при 
медленных движениях, например, неровности 
дороги, поребрики.

При увеличении значения подвеска начинает 
меньше поглощать неровности дороги и при 
этом ограничивает сжатие подвески, чтобы не
передавать много энергии на пружину, в 
следствие чего она будет отскакивать не так
сильно. Также это делает переднюю часть авто
более нервной на поребриках и неровностях.

Уменьшение значения позволяет подвеске
поглощать больше энергии на неровностях и 
поребриках, но следует убедиться, что авто 
не будет подпрыгивать, нарушая баланс.

[HELP_RF_DAMPER_REBOUND]
Правый передний демпфер разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер разжатия создает силу, чтобы
замедлить скорость разжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения спереди, делает авто 
более стабильным при ускорении и при 
быстром изменении направления, например, в 
шиканах.

Понижение значения устраняет недостаточную
поворачиваемость при ускорении, но при этом
становится более вялой при изменении 
направления.

[HELP_RF_DAMPER_FREBOUND]
Правый передний демпфер быстрого разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер быстрого разжатия создает 
силу, чтобы замедлить скорость разжатия 
подвески при  медленных движениях, 
например, неровности дороги, поребрики.

При увеличении значения подвеска начинает 
медленнее разжиматься, ограничивая тем 
самым удары по резине от энергии сжатой 
пружины. Если значение быстрого сжатия 
слишком высоко, то у подвески не будет 
времени расправиться после поребрика, и с 
каждым толчком машина будет все ниже к 
земле. Это хорошо для аэродинамики, но 
крайне плохо, что на следующей неровности 
у подвески уже не будет возможности сжатия.

Уменьшение значения позволит более 
свободно расправляться подвеске, но также
вызовет прыжки колес и тем самым будет 
ухудшаться контакт резины с трассой, в 
следствие чего передняя часть будет терять
сцепление на неровностях и поребриках.

Необходимо найти правильный баланс.



[HELP_LR_DAMPER_BUMP]
Левый задний демпфер сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер сжатия создает силу, чтобы
замедлить скорость сжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения делает авто более
отзывчивым, оно лучше ощущается, но также
придает избыточной поворачиваемости при
ускорении или в момент отпускания тормоза
на входе в поворот.

Уменьшение значения делает авто более
предсказуемым, но не таким резким, менее
точным при скольжении, но также дает больше
тяги и стабильности при отпускании тормоза
на входе в поворот.

Замедляет нагрев и износ резины.

[HELP_LR_DAMPER_FBUMP]
Левый задний демпфер быстрого сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер быстрого сжатия создает силу,
чтобы замедлить скорость сжатия подвески при 
медленных движениях, например, неровности 
дороги, поребрики.

При увеличении значения подвеска начинает 
меньше поглощать неровности дороги и при 
этом ограничивает сжатие подвески, чтобы не
передавать много энергии на пружину, в 
следствие чего она будет отскакивать не так
сильно. Также это делает переднюю часть авто
более нервной на поребриках и неровностях.

Уменьшение значения позволяет подвеске
поглощать больше энергии на неровностях и 
поребриках, но следует убедиться, что авто 
не будет подпрыгивать, нарушая баланс.

[HELP_LR_DAMPER_REBOUND]
Левый задний демпфер разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер разжатия создает силу, чтобы
замедлить скорость разжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения сзади, делает авто 
нестабильным при торможении и на входе в 
поворот, но при этом увеличивается 
маневренность в медленных поворотах.

Понижение значения сзади, делает авто
более стабильным на входе в поворот, но при
этом появляется инерционное движения задней
части авто в шиканах и при быстром изменении
направления.

[HELP_LR_DAMPER_FREBOUND]
Левый задний демпфер быстрого разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер быстрого разжатия создает 
силу, чтобы замедлить скорость разжатия 
подвески при  медленных движениях, 
например, неровности дороги, поребрики.

При увеличении значения подвеска начинает 
медленнее разжиматься, ограничивая тем 
самым удары по резине от энергии сжатой 
пружины. Если значение быстрого сжатия 
слишком высоко, то у подвески не будет 
времени расправиться после поребрика, и с 
каждым толчком машина будет все ниже к 
земле. Это хорошо для аэродинамики, но 
крайне плохо, что на следующей неровности 
у подвески уже не будет возможности сжатия.

Уменьшение значения позволит более свободно
расправляться подвеске, но также вызовет
прыжки колес и тем самым будет ухудшаться
контакт резины с трассой, в следствие чего
передняя часть будет терять сцепление на 
неровностях и поребриках.

Необходимо найти правильный баланс.



[HELP_RR_DAMPER_BUMP]
Правый задний демпфер сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер сжатия создает силу, чтобы
замедлить скорость сжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения делает авто более
отзывчивым, оно лучше ощущается, но также
придает избыточной поворачиваемости при
ускорении или в момент отпускания тормоза
на входе в поворот.

Уменьшение значения делает авто более
предсказуемым, но не таким резким, менее
точным при скольжении, но также дает больше
тяги и стабильности при отпускании тормоза
на входе в поворот.

Замедляет нагрев и износ резины.

[HELP_RR_DAMPER_FBUMP]
Правый задний демпфер быстрого сжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер быстрого сжатия создает силу,
чтобы замедлить скорость сжатия подвески при 
медленных движениях, например, неровности 
дороги, поребрики.

При увеличении значения подвеска начинает 
меньше поглощать неровности дороги и при 
этом ограничивает сжатие подвески, чтобы не
передавать много энергии на пружину, в 
следствие чего она будет отскакивать не так
сильно. Также это делает переднюю часть авто
более нервной на поребриках и неровностях.

Уменьшение значения позволяет подвеске
поглощать больше энергии на неровностях и 
поребриках, но следует убедиться, что авто 
не будет подпрыгивать, нарушая баланс.

[HELP_RR_DAMPER_REBOUND]
Правый задний демпфер разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер разжатия создает силу, чтобы
замедлить скорость разжатия подвески при 
медленных движениях, например, при переносе 
веса.

Повышение значения сзади, делает авто 
нестабильным при торможении и на входе в 
поворот, но при этом увеличивается 
маневренность в медленных поворотах.

Понижение значения сзади, делает авто
более стабильным на входе в поворот, но при
этом появляется инерционное движения задней
части авто в шиканах и при быстром изменении
направления.

[HELP_RR_DAMPER_FREBOUND]
Правый задний демпфер быстрого разжатия

Демпфер способствует прекращению раскачки 
авто. Демпфер быстрого разжатия создает 
силу, чтобы замедлить скорость разжатия 
подвески при  медленных движениях, 
например, неровности дороги, поребрики.

При увеличении значения подвеска начинает 
медленнее разжиматься, ограничивая тем 
самым удары по резине от энергии сжатой 
пружины. Если значение быстрого сжатия 
слишком высоко, то у подвески не будет 
времени расправиться после поребрика, и с 
каждым толчком машина будет все ниже к 
земле. Это хорошо для аэродинамики, но 
крайне плохо, что на следующей неровности 
у подвески уже не будет возможности сжатия.

Уменьшение значения позволит более свободно
расправляться подвеске, но также вызовет
прыжки колес и тем самым будет ухудшаться
контакт резины с трассой, в следствие чего
передняя часть будет терять сцепление на 
неровностях и поребриках.

Необходимо найти правильный баланс.


[HELP_DIFF_POWER]
Блокировка дифференциала под нагрузкой

Когда колесо прокручивается под нагрузкой,
оно теряет сцепление. Блокировка 
дифференциала позволяет передать мощность 
на невращающееся колесо, при этом 
увеличивается тяга и меняется управляемость 
автомобиля.

Повышение значения поможет в ускорение при
достаточном сцеплении, а потом спровоцирует
вращение обоих колес.

Это придаст избыточной поворачиваемости 
заднеприводным авто и недостаточной 
переднеприводным под нагрузкой.

Понижение значение уменьшит ускорение,
позволяя колесу, которое проскальзывает,
продолжить проскальзывание. Это сделает
авто более стабильным под нагрузкой, но при
этом будет потеря во времени и перегрев
разгруженного колеса.

[HELP_DIFF_COAST]
Блокировка дифференциала при накате.

При торможении или просто езде накатом
заблокированный дифференциал будет 
пытаться держать скорость вращения обоих 
колес одинаковой. Это может повлиять на 
управление автомобилем.

Повышение значение сделает авто более 
стабильным при торможении, но также оно 
будет хуже поворачивать (увеличится 
недостаточная поворачиваемость).

Понижение значение сделает авто менее 
стабильным при торможении и на входе в 
поворот, но также станет более 
маневренным и готовым развернуться.

[HELP_DIFF_PRELOAD]
Преднатяг дифференциала

Удерживает дифференциал заблокированным до
тех пор, пока разница в крутящем моменте не
будет равна установленному значению. Затем
блокировка станет либо под нагрузкой, либо
инерционной.

Нулевое или низкое значение делает авто
маневренным на входе в поворот, но также
может сделать ее нервной или способствовать 
потере тяги при резком вождении.

Повышение значения может сделать авто
более стабильным и придать дополнительную
тягу, но также может превысить 
значения настроек дифференциала под 
нагрузкой и при накате, при этом авто станет
более тугим и устойчивым к повороту.


[HELP_REV_LIMITER]
Ограничение оборотов двигателя.

Настройка отсечки оборотов.
Повышение предела оборотов придаст 
автомобилю больше мощности и ускорения 
при уменьшении его надежность.

Понижение предела предотвратит повреждения
двигателя.

Работает только под нагрузкой, не при 
торможении. Всегда есть возможность 
перекрутить двигатель при быстром понижении
передач.

[HELP_BRAKE_BIAS]
Баланс тормозов

Перемещения усилия тормозов на задние или
передние колеса автомобиля.

Больше усилия на передние колеса сделает 
авто более стабильным, но при этом они
будут блокироваться раньше, в следствие 
чего передняя часть будет неуправляемой при 
торможении и на входе в поворот.

Смещение усилия на задние колеса сделает
автомобиль маневренным, а также менее 
стабильным и склонным к развороту.

[HELP_LF_RODLENGTH]
Левый передний дорожный просвет. 

Изменяет длину заслонки стержня 
и впоследствии дорожного просвета из 
автомобиль. 

Имейте в виду, что высота посадки также изменяется 
в зависимости значения скорости колеса, шины 
давление, запас топлива и путешествия 
и жесткость отбойник упаковщиков.

[HELP_RF_RODLENGTH]
Правый передний дорожный просвет. 

Изменяет длину заслонки стержня 
и впоследствии дорожного просвета из 
автомобиль. 

Имейте в виду, что высота посадки также изменяется 
в зависимости значения скорости колеса, шины 
давление, запас топлива и путешествия 
и жесткость отбойник упаковщиков.

[HELP_LR_RODLENGTH]
Левый задний дорожный просвет. 

Изменяет длину заслонки стержня 
и впоследствии дорожного просвета из 
автомобиль. 

Имейте в виду, что высота посадки также изменяется 
в зависимости значения скорости колеса, шины 
давление, запас топлива и путешествия 
и жесткость отбойник упаковщиков.

[HELP_RR_RODLENGTH]
Правый задний дорожный просвет. 

Изменяет длину заслонки стержня 
и впоследствии дорожного просвета из 
автомобиль. 

Имейте в виду, что высота посадки также изменяется 
в зависимости значения скорости колеса, шины 
давление, запас топлива и путешествия 
и жесткость отбойник упаковщиков.